%define thunderbird_package thunderbird

%define oname   thunderbird

# To update this package: update the spec to the new version and then
# rm -f SOURCES/*.xpi; echo -n "" > SOURCES/sha1.lst; mgarepo sync -d

%define thunderbird_epoch 0
%define thunderbird_version %{version}esr

%define up_ca_name      thunderbird
%define lib_name        %{up_ca_name}-%{version}
%define mozillalibdir   %{_libdir}/%{lib_name}
%define tb_appid \{3550f703-e582-4d05-9a08-453d09bdfdc6\}
%define tbextdir	%{_datadir}/mozilla/extensions/%{tb_appid}

%define xpidir https://releases.mozilla.org/pub/thunderbird/releases/%{thunderbird_version}/linux-x86_64/xpi

# Supported l10n language lists
%define langlist af ar ast be bg br ca cak cs cy da de dsb el en_CA en_GB en_US es_AR es_ES es_MX et eu fi fr fy_NL ga_IE gd gl he hr hsb hu hy_AM id is it ja ka kab kk ko lt lv ms nb_NO nl nn_NO pa_IN pl pt_BR pt_PT rm ro ru sk sl sq sr sv_SE th tr uk uz vi zh_CN zh_TW

# Disabled l10n languages, for any reason
%define disabled_langlist	cak rm

# Disabled myspell dicts, for any reason
%define disabled_dict_langlist	cak fi ja ka kab rm tr zh_CN zh_TW

%define use_dict 1

# Language descriptions
%define language_af af
%define langname_af Afrikaans
%define language_ar ar
%define langname_ar Arabic
%define language_ast ast
%define langname_ast Asturian
%define language_be be
%define langname_be Belarusian
%define language_bg bg
%define langname_bg Bulgarian
%define language_br br
%define langname_br Breton
%define language_ca ca
%define langname_ca Catalan
%define language_cak cak
%define langname_cak Kaqchikel
%define language_cs cs
%define langname_cs Czech
%define language_cy cy
%define langname_cy Welsh
%define language_da da
%define langname_da Dansk
%define language_de de
%define langname_de German
%define language_dsb dsb
%define langname_dsb Lower Sorbian
%define language_el el
%define langname_el Greek
%define language_en_CA en-CA
%define langname_en_CA English (Canada)
%define language_en_GB en-GB
%define langname_en_GB British English
%define language_en_US en-US
%define langname_en_US English (United States)
%define language_es_AR es-AR
%define langname_es_AR Spanish (Argentina)
%define language_es_ES es-ES
%define langname_es_ES Spanish
%define language_es_MX es-MX
%define langname_es_MX Spanish (Mexico)
%define language_et et
%define langname_et Estonian
%define language_eu eu
%define langname_eu Basque
%define language_fi fi
%define langname_fi Finnish
%define language_fr fr
%define langname_fr French
%define language_fy_NL fy-NL
%define langname_fy_NL Frisian
%define language_ga_IE ga-IE
%define langname_ga_IE Irish
%define language_gd gd
%define langname_gd Scottish Gaelic
%define language_gl gl
%define langname_gl Galician
%define language_he he
%define langname_he Hebrew
%define language_hr hr
%define langname_hr Croatian
%define language_hsb hsb
%define langname_hsb Upper Sorbian
%define language_hu hu
%define langname_hu Hungarian
%define language_hy_AM hy-AM
%define langname_hy_AM Armenian
%define language_id id
%define langname_id Indonesian
%define language_is is
%define langname_is Icelandic
%define language_it it
%define langname_it Italian
%define language_ja ja
%define langname_ja Japanese
%define language_ka ka
%define langname_ka Georgian
%define language_kab kab
%define langname_kab Kabyle
%define language_kk kk
%define langname_kk Kazakh
%define language_ko ko
%define langname_ko Korean
%define language_lt lt
%define langname_lt Lithuanian
%define language_lv lv
%define langname_lv Latvian
%define language_ms ms
%define langname_ms Malay
%define language_nb_NO nb-NO
%define langname_nb_NO Norwegian Bokmaal
%define language_nl nl
%define langname_nl Dutch
%define language_nn_NO nn-NO
%define langname_nn_NO Norwegian Nynorsk
%define language_pa_IN pa-IN
%define langname_pa_IN Panjabi
%define language_pl pl
%define langname_pl Polish
%define language_pt_BR pt-BR
%define langname_pt_BR Brazilian Portuguese
%define language_pt_PT pt-PT
%define langname_pt_PT Portuguese
%define language_rm rm
%define langname_rm Romansh
%define language_ro ro
%define langname_ro Romanian
%define language_ru ru
%define langname_ru Russian
%define language_sk sk
%define langname_sk Slovak
%define language_sl sl
%define langname_sl Slovenian
%define language_sq sq
%define langname_sq Albanian
%define language_sr sr
%define langname_sr Serbian
%define language_sv_SE sv-SE
%define langname_sv_SE Swedish
%define language_th th
%define langname_th Thai
%define language_tr tr
%define langname_tr Turkish
%define language_uk uk
%define langname_uk Ukrainian
%define language_uz uz
%define langname_uz Uzbek
%define language_vi vi
%define langname_vi Vietnamese
%define language_zh_CN zh-CN
%define langname_zh_CN Simplified Chinese
%define language_zh_TW zh-TW
%define langname_zh_TW Traditional Chinese

# --- Danger line ---

# Defaults (all languages enabled by default)
# l10n
%{expand:%(for lang in %langlist; do echo "%%global with_$lang 1"; done)}
%{expand:%(for lang in %disabled_langlist; do echo "%%global with_$lang 0"; done)}
# dicts
%{expand:%(for lang in %langlist; do echo "%%global with_dict_$lang %{use_dict}"; done)}
%{expand:%(for lang in %disabled_dict_langlist; do echo "%%global with_dict_$lang 0"; done)}

# Locales
%{expand:%(for lang in %langlist; do echo "%%global locale_$lang `echo $lang | cut -d _ -f 1` "; done)}

%if %use_dict
# hunspell dicts, allows setting preferences between several providers.
%{expand:%(for lang in %langlist; do echo "%%global hunspell_$lang hunspell-$lang"; done)}
%endif

Summary: Localizations for Thunderbird (virtual package)
Name: thunderbird-l10n
Version: 128.6.0
Release: %mkrel 1
License: GPL
Group: System/Internationalization
Url: https://www.mozilla.org/
BuildArch: noarch
BuildRequires: libxml2-utils
# Language package template
Source0: %{name}-template.in
Source1: update_translations.sh
# l10n sources
%{expand:%(\
	i=2;\
	for lang in %langlist; do\
		echo "%%{expand:Source$i: %{xpidir}/%%{language_$lang}.xpi}";\
		i=$[i+1];\
	done\
	)
}

%description
Localizations for Thunderbird.


# Expand all languages packages.
%{expand:%(\
	for lang in %langlist; do\
		echo "%%{expand:%%(sed "s!__LANG__!$lang!g" %{_sourcedir}/%{name}-template.in 2> /dev/null)}";\
	done\
	)
}

%prep
%setup -q -c -T

# Convert rpm macros to bash variables
%{expand:%(for lang in %langlist; do echo "language_$lang=%%{language_$lang}"; done)}
%{expand:%(for lang in %langlist; do echo "locale_$lang=%%{locale_$lang}"; done)}
%{expand:%(for lang in %langlist; do echo "with_$lang=%%{with_$lang}"; done)}
%{expand:%(for lang in %langlist; do echo "dict_$lang=%%{with_dict_$lang}"; done)}

# Unpack all languages
for lang in %langlist; do
	with="with_$lang"
	with=${!with}
	[ $with -eq 0 ] && continue

	language="language_$lang"
	language=${!language}

	locale="locale_$lang"
	locale=${!locale}

	# l10n
	mkdir ${language}
	cd ${language}
	unzip -qq %{_sourcedir}/${language}.xpi
	cd ..

	# dict
	dict="dict_$lang"
	dict=${!dict}
	[ $dict -eq 0 ] && continue

done


%install
# Convert rpm macros to bash variables
%{expand:%(for lang in %langlist; do echo "language_$lang=%%{language_$lang}"; done)}
%{expand:%(for lang in %langlist; do echo "with_$lang=%%{with_$lang}"; done)}
%{expand:%(for lang in %langlist; do echo "dict_$lang=%%{with_dict_$lang}"; done)}

# Create dicts dir
%if %use_dict
mkdir -p %buildroot%{mozillalibdir}/dictionaries
%endif

mkdir -p %buildroot%{tbextdir}

# Install all languages
for lang in %langlist; do
	with="with_$lang"
	with=${!with}
	[ $with -eq 0 ] && continue

	language="language_$lang"
	language=${!language}

	# l10n
	cp %_sourcedir/${language}.xpi  %buildroot%{tbextdir}/langpack-${language}@thunderbird.mozilla.org.xpi

done


%changelog
* Thu Jan 09 2025 ns80 <ns80> 128.6.0-1.mga10
+ Revision: 2136324
- new version 128.6.0 (mga#33900)

* Fri Dec 13 2024 ns80 <ns80> 128.5.2-1.mga10
+ Revision: 2124741
- new version 128.5.2 for CVE-2024-50336 (mga#33852)

* Wed Nov 27 2024 ns80 <ns80> 128.5.0-1.mga10
+ Revision: 2119460
- new version 128.5.0 (mga#33805)

* Thu Nov 14 2024 ns80 <ns80> 128.4.3-1.mga10
+ Revision: 2115271
- new version 128.4.3 for CVE-2024-11159 (mga#33763)

* Mon Nov 04 2024 ns80 <ns80> 128.4.0-1.mga10
+ Revision: 2112362
- new version 128.4.0 (mga#33713)

* Tue Oct 22 2024 ns80 <ns80> 128.3.2-1.mga10
+ Revision: 2109715
- new version 128.3.2

* Fri Oct 11 2024 ns80 <ns80> 128.3.1-1.mga10
+ Revision: 2104690
- new version 128.3.1 for CVE-2024-9680 (mga#33633)

* Wed Oct 02 2024 ns80 <ns80> 128.3.0-1.mga10
+ Revision: 2102536
- new version 128.3.0 (mga#33502)

* Mon Sep 16 2024 ns80 <ns80> 128.2.0-1.mga10
+ Revision: 2097170
- new version 128.2.0 (mga#33502)

* Wed Jul 17 2024 ns80 <ns80> 115.13.0-1.mga10
+ Revision: 2081863
- new version 115.13.0 (mga#33406)

* Mon Jun 17 2024 ns80 <ns80> 115.12.0-1.mga10
+ Revision: 2074635
- new version 115.12.0 (mga#33311)

* Thu May 16 2024 ns80 <ns80> 115.11.0-1.mga10
+ Revision: 2064408
- new version 115.11.0 (mga#33218)

* Mon Apr 22 2024 ns80 <ns80> 115.10.1-1.mga10
+ Revision: 2060481
- new version 115.10.1 (mga#33123)

* Wed Mar 20 2024 ns80 <ns80> 115.9.0-1.mga10
+ Revision: 2051007
- new version 115.9.0 (mga#32987)

* Thu Mar 07 2024 ns80 <ns80> 115.8.1-1.mga10
+ Revision: 2048348
- new version 115.8.1 (mga#32941)

* Fri Mar 01 2024 ns80 <ns80> 115.8.0-1.mga10
+ Revision: 2046316
- new version 115.8.0 (mga#32707)
- new version 115.7.0 (mga#32763)
- new version 115.6.0 (mga#32643)

* Fri Dec 01 2023 ns80 <ns80> 115.5.1-1.mga10
+ Revision: 2012010
- new version 115.5.1 (mga#32552)
- new version 115.5.0 (mga#32552)

* Thu Nov 02 2023 ns80 <ns80> 115.4.1-1.mga10
+ Revision: 2003619
- new version 115.4.1 (mga#32478)

* Wed Oct 11 2023 ns80 <ns80> 115.3.2-1.mga10
+ Revision: 1994567
- new version 115.3.2

* Mon Oct 02 2023 ns80 <ns80> 115.3.1-1.mga10
+ Revision: 1992900
- new version 115.3.1 (mga#32337)

* Thu Sep 28 2023 ns80 <ns80> 115.3.0-1.mga10
+ Revision: 1991830
- new version 115.3.0 (mga#32337)

* Tue Sep 26 2023 ns80 <ns80> 115.2.3-1.mga10
+ Revision: 1991111
- new version 115.2.3

* Thu Sep 14 2023 ns80 <ns80> 115.2.2-1.mga10
+ Revision: 1986597
- new version 115.2.2 (mga#32258)

* Mon Sep 04 2023 ns80 <ns80> 115.2.0-1.mga10
+ Revision: 1984065
- new version 115.2.0 (mga#32090)

* Tue Jun 20 2023 daviddavid <daviddavid> 102.12.0-2.mga9
+ Revision: 1962612
- remove unmaintained Finnish spell checker extension on firefox-ext-mozvoikko
  as a dependency (mga#30163#c2)
  https://github.com/voikko/mozvoikko

* Fri Jun 09 2023 ns80 <ns80> 102.12.0-1.mga9
+ Revision: 1961440
- new version 102.12.0 (mga#31996)

* Tue May 30 2023 ns80 <ns80> 102.11.2-1.mga9
+ Revision: 1959760
- new version 102.11.2 (mga#31976)

* Thu May 11 2023 ns80 <ns80> 102.11.0-1.mga9
+ Revision: 1956555
- new version 102.11.0 (mga#31911)

* Tue Apr 25 2023 ns80 <ns80> 102.10.1-1.mga9
+ Revision: 1954891
- new version 102.10.1 (mga#31837)

* Thu Apr 13 2023 ns80 <ns80> 102.10.0-1.mga9
+ Revision: 1952844
- new version 102.10.0 (mga#31787)

* Fri Mar 31 2023 ns80 <ns80> 102.9.1-1.mga9
+ Revision: 1951000
- new version 102.9.1 (mga#31734)

* Wed Mar 15 2023 ns80 <ns80> 102.9.0-1.mga9
+ Revision: 1949131
- new version 102.9.0

* Thu Feb 16 2023 ns80 <ns80> 102.8.0-1.mga9
+ Revision: 1943372
- new version 102.8.0 (mga#31561)

* Wed Feb 08 2023 ns80 <ns80> 102.7.2-1.mga9
+ Revision: 1939448
- new version 102.7.2

* Wed Feb 01 2023 ns80 <ns80> 102.7.1-1.mga9
+ Revision: 1937316
- new version 102.7.1 (mga#31438)

* Wed Dec 28 2022 ns80 <ns80> 102.6.1-1.mga9
+ Revision: 1927345
- new version 102.6.1 (mga#31307)

* Thu Dec 15 2022 ns80 <ns80> 102.6.0-1.mga9
+ Revision: 1922778
- new version 102.6.0 (mga#31274)

* Thu Dec 01 2022 ns80 <ns80> 102.5.1-1.mga9
+ Revision: 1913804
- new version 102.5.1 (mga#31210)

* Wed Nov 16 2022 ns80 <ns80> 102.5.0-1.mga9
+ Revision: 1907925
- new version 102.5.0 (mga#31131)

* Fri Nov 04 2022 ns80 <ns80> 102.4.2-1.mga9
+ Revision: 1902523
- new version 102.4.2 (mga#31038)

* Wed Nov 02 2022 ns80 <ns80> 102.4.1-1.mga9
+ Revision: 1901469
- new version 102.4.1 (mga#31038)

* Thu Oct 20 2022 ns80 <ns80> 102.4.0-1.mga9
+ Revision: 1897868
- new version 102.4.0 (mga#30986)

* Thu Oct 13 2022 ns80 <ns80> 102.3.3-1.mga9
+ Revision: 1896700
- new version 102.3.3 (mga#30948)

* Sat Oct 08 2022 ns80 <ns80> 102.3.2-1.mga9
+ Revision: 1895489
- new version 102.3.2 (mga#30948)

* Thu Sep 29 2022 ns80 <ns80> 102.3.1-1.mga9
+ Revision: 1893244
- new version 102.3.1 (mga#30911)

* Wed Sep 21 2022 ns80 <ns80> 102.3.0-1.mga9
+ Revision: 1891121
- new version 102.3.0 (mga#30870)

* Thu Sep 08 2022 ns80 <ns80> 102.2.2-1.mga9
+ Revision: 1886007
- new version 102.2.2

* Mon Sep 05 2022 ns80 <ns80> 102.2.1-1.mga9
+ Revision: 1884025
- new version 102.2.1

* Mon Aug 29 2022 ns80 <ns80> 102.2.0-1.mga9
+ Revision: 1881607
- new version 102.2.0

* Tue Aug 16 2022 ns80 <ns80> 102.1.2-1.mga9
+ Revision: 1878153
- new version 102.1.2

* Mon Jul 18 2022 ns80 <ns80> 102.0.2-1.mga9
+ Revision: 1869313
- new version 102.0.2

* Mon Jul 11 2022 ns80 <ns80> 102.0.1-1.mga9
+ Revision: 1868490
- new version 102.0.1

* Wed Jun 29 2022 ns80 <ns80> 102.0-1.mga9
+ Revision: 1866666
- new version 102.0

* Wed Jun 01 2022 ns80 <ns80> 91.10.0-1.mga9
+ Revision: 1860963
- new version 91.10.0 (mga#30499)

* Mon May 23 2022 ns80 <ns80> 91.9.1-1.mga9
+ Revision: 1859893
- new version 91.9.1 (mga#30463)

* Wed May 04 2022 ns80 <ns80> 91.9.0-1.mga9
+ Revision: 1856205
- new version 91.9.0 (mga#30374)

* Wed Apr 20 2022 ns80 <ns80> 91.8.1-1.mga9
+ Revision: 1852007
- new version 91.8.1 (mga#30250)
- new version 91.8.0 (mga#30250)

* Mon Mar 21 2022 umeabot <umeabot> 91.7.0-2.mga9
+ Revision: 1816591
- Mageia 9 Mass Rebuild

* Thu Mar 10 2022 ns80 <ns80> 91.7.0-1.mga9
+ Revision: 1790267
- new version 91.7.0 (mga#30144)

* Mon Mar 07 2022 ns80 <ns80> 91.6.2-1.mga9
+ Revision: 1789504
- new version 91.6.2 (mga#30129)

* Wed Feb 16 2022 ns80 <ns80> 91.6.1-1.mga9
+ Revision: 1777973
- new version 91.6.1 (mga#30055)

* Wed Feb 09 2022 ns80 <ns80> 91.6.0-1.mga9
+ Revision: 1772653
- new version 91.6.0 (mga#30012)

* Wed Jan 26 2022 ns80 <ns80> 91.5.1-1.mga9
+ Revision: 1769851
- new version 91.5.1 (mga#29946)

* Wed Jan 12 2022 ns80 <ns80> 91.5.0-1.mga9
+ Revision: 1768121
- new version 91.5.0 (mga#29873)

* Tue Dec 21 2021 ns80 <ns80> 91.4.1-1.mga9
+ Revision: 1763107
- new version 91.4.1 (mga#29794)

* Wed Dec 08 2021 neoclust <neoclust> 91.4.0-1.mga9
+ Revision: 1761073
- New version 91.4.0

* Sat Nov 20 2021 ns80 <ns80> 91.3.2-1.mga9
+ Revision: 1758023
- new version 91.3.2 (mga#29674)

* Tue Nov 16 2021 ns80 <ns80> 91.3.1-1.mga9
+ Revision: 1757122
- new version 91.3.1 (mga#29662)

* Sun Nov 07 2021 tmb <tmb> 91.3.0-1.mga9
+ Revision: 1754478
- update to 91.3.0

* Fri Oct 22 2021 ns80 <ns80> 91.2.1-1.mga9
+ Revision: 1752621
- new version 91.2.1 (mga#29578)

* Fri Oct 08 2021 ns80 <ns80> 91.2.0-1.mga9
+ Revision: 1750015
- new version 91.2.0 (mga#29535)

* Wed Sep 29 2021 ns80 <ns80> 91.1.2-1.mga9
+ Revision: 1746853
- new version 91.1.2 (mga#29500)

* Mon Sep 20 2021 ns80 <ns80> 91.1.1-1.mga9
+ Revision: 1745995
- new version 91.1.1 (mga#29471)

* Wed Sep 08 2021 ns80 <ns80> 91.1.0-1.mga9
+ Revision: 1744443
- new version 91.1.0 (mga#29378)

* Thu Sep 02 2021 ns80 <ns80> 91.0.3-1.mga9
+ Revision: 1744004
- new version 91.0.3 (mga#29378)

* Sat Aug 14 2021 tmb <tmb> 78.13.0-1.mga9
+ Revision: 1741352
- update to 78.13.0

* Thu Jul 15 2021 ns80 <ns80> 78.12.0-1.mga9
+ Revision: 1736073
- new version 78.12.0 (mga#29258)

* Thu Jun 03 2021 ns80 <ns80> 78.11.0-1.mga9
+ Revision: 1729440
- new version 78.11.0 (mga#29073)

* Wed May 19 2021 ns80 <ns80> 78.10.2-1.mga9
+ Revision: 1725575
- new version 78.10.2 (mga#28941)

* Mon Apr 26 2021 ns80 <ns80> 78.10.0-1.mga9
+ Revision: 1719878
- new version 78.10.0 (mga#28829)

* Mon Apr 12 2021 ns80 <ns80> 78.9.1-1.mga9
+ Revision: 1715146
- new version 78.9.1 (mga#28764)

* Thu Mar 25 2021 ns80 <ns80> 78.9.0-1.mga9
+ Revision: 1709863
- new version 78.9.0 (mga#28642)

* Sun Feb 28 2021 neoclust <neoclust> 78.8.0-1.mga9
+ Revision: 1694384
- New version 78.8.0

* Mon Feb 01 2021 neoclust <neoclust> 78.7.0-1.mga8
+ Revision: 1674322
- New version 78.7.0

* Tue Jan 12 2021 ns80 <ns80> 78.6.1-1.mga8
+ Revision: 1671314
- new version 78.6.1 (mga#28069)

* Tue Dec 15 2020 ns80 <ns80> 78.6.0-1.mga8
+ Revision: 1657701
- new version 78.6.0 (mga#27826)

* Wed Dec 02 2020 ns80 <ns80> 78.5.1-1.mga8
+ Revision: 1651711
- new version 78.5.1 (mga#27707)

* Thu Nov 19 2020 ns80 <ns80> 78.5.0-1.mga8
+ Revision: 1647575
- new version 78.5.0 (mga#27634)

* Tue Nov 10 2020 ns80 <ns80> 78.4.2-1.mga8
+ Revision: 1644222
- new version 78.4.2 for CVE-2020-26950 (mga#27589)

* Thu Oct 22 2020 ns80 <ns80> 78.4.0-1.mga8
+ Revision: 1638370
- new version 78.4.0 (mga#27438)

* Mon Oct 19 2020 ns80 <ns80> 78.3.3-1.mga8
+ Revision: 1636861
- new version 78.3.3 (mga#27438)

* Tue Oct 13 2020 ns80 <ns80> 78.3.2-1.mga8
+ Revision: 1635206
- new version 78.3.2 (mga#27398)

* Mon Sep 28 2020 ns80 <ns80> 78.3.1-1.mga8
+ Revision: 1630894
- new version 78.3.1 (mga#26965)

* Thu Sep 24 2020 ns80 <ns80> 78.3.0-1.mga8
+ Revision: 1629721
- new version 78.3.0 (mga#26965)

* Tue Sep 15 2020 ns80 <ns80> 78.2.2-1.mga8
+ Revision: 1626727
- new version 78.2.2 (mga#26965)

* Wed Aug 26 2020 ns80 <ns80> 68.12.0-1.mga8
+ Revision: 1619174
- new version 68.12.0 (mga#27204)
+ luigiwalser <luigiwalser>
- disable cak (no locales-cak)
- disable ka and kab for myspell (no hunspell-ka or hunspell-kab)

* Sat Aug 01 2020 ns80 <ns80> 68.11.0-1.mga8
+ Revision: 1610077
- new version 68.11.0 (mga#27025)

* Sat Jul 11 2020 zezinho <zezinho> 68.10.0-1.mga8
+ Revision: 1605182
- add missing languages
- new version 68.10.0

* Fri Jun 19 2020 zezinho <zezinho> 68.9.0-1.mga8
+ Revision: 1596610
- new version 68.9.0

* Fri May 29 2020 zezinho <zezinho> 68.8.1-1.mga8
+ Revision: 1588881
- new version 68.8.1

* Wed May 06 2020 ns80 <ns80> 68.8.0-1.mga8
+ Revision: 1580954
- new version 68.8.0 (mga#26595)

* Wed Apr 08 2020 ns80 <ns80> 68.7.0-1.mga8
+ Revision: 1565598
- new version 68.7.0 (mga#26455)
+ danf <danf>
- Switch URLs from http: to https:

* Thu Mar 12 2020 ns80 <ns80> 68.6.0-1.mga8
+ Revision: 1555940
- new version 68.6.0 (mga#26334)

* Thu Feb 20 2020 umeabot <umeabot> 68.5.0-2.mga8
+ Revision: 1545100
- Mageia 8 Mass Rebuild

* Wed Feb 12 2020 ns80 <ns80> 68.5.0-1.mga8
+ Revision: 1508147
- new version 68.5.0 (mga#26188)

* Sat Jan 25 2020 ns80 <ns80> 68.4.2-1.mga8
+ Revision: 1482960
- new version 68.4.2

* Fri Jan 10 2020 ns80 <ns80> 68.4.1-1.mga8
+ Revision: 1477499
- new version 68.4.1 (mga#26047)

* Wed Dec 04 2019 ns80 <ns80> 68.3.0-1.mga8
+ Revision: 1464237
- 68.3.0

* Mon Nov 11 2019 zezinho <zezinho> 68.2.2-1.mga8
+ Revision: 1459285
- new version 68.2.2 (mga#25679)

* Mon Nov 04 2019 ns80 <ns80> 68.2.1-1.mga8
+ Revision: 1457525
- new version 68.2.1 (mga#25597)
- new version 68.2.0 (mga#25597)

* Fri Oct 11 2019 ns80 <ns80> 68.1.2-1.mga8
+ Revision: 1451632
- new version 68.1.2

* Thu Sep 26 2019 ns80 <ns80> 68.1.1-1.mga8
+ Revision: 1446354
- new version 68.1.1 (mga#25474)

* Fri Sep 13 2019 ns80 <ns80> 68.1.0-1.mga8
+ Revision: 1440308
- new version 68.1.0 (mga#25435)

* Tue Sep 03 2019 ns80 <ns80> 68.0-1.mga8
+ Revision: 1436656
- new version 68.0

* Thu Jul 11 2019 ns80 <ns80> 60.8.0-1.mga8
+ Revision: 1420025
- new version 60.8.0 (mga#25103)

* Mon Jun 24 2019 ns80 <ns80> 60.7.2-1.mga8
+ Revision: 1400566
- new version 60.7.2 for CVE-2019-1170[78] (mga#24995)

* Fri Jun 14 2019 ns80 <ns80> 60.7.1-1.mga7
+ Revision: 1399927
- new version 60.7.1 (mga#24953)

* Wed May 22 2019 ns80 <ns80> 60.7.0-1.mga7
+ Revision: 1398836
- new version 60.7.0 (mga#24837)

* Fri Mar 29 2019 ns80 <ns80> 60.6.1-1.mga7
+ Revision: 1381044
- new version 60.6.1 (mga#24541)

* Wed Mar 20 2019 ns80 <ns80> 60.6.0-1.mga7
+ Revision: 1379230
- new version 60.6.0 (mga#24541)

* Fri Feb 15 2019 ns80 <ns80> 60.5.1-1.mga7
+ Revision: 1367233
- new version 60.5.1 (mga#24360)

* Mon Feb 04 2019 ns80 <ns80> 60.5.0-1.mga7
+ Revision: 1363028
- new version 60.5.0 (mga#24280)

* Fri Dec 21 2018 ns80 <ns80> 60.4.0-1.mga7
+ Revision: 1344281
- new version 60.4.0 (mga#24041)

* Thu Dec 06 2018 tmb <tmb> 60.3.3-1.mga7
+ Revision: 1338641
- update to 60.3.3

* Sun Dec 02 2018 tmb <tmb> 60.3.2-1.mga7
+ Revision: 1337660
- update to 60.3.2

* Sat Dec 01 2018 tmb <tmb> 60.3.1-2.mga7
+ Revision: 1337354
- rebuild for new hunspell

* Sun Nov 18 2018 zezinho <zezinho> 60.3.1-1.mga7
+ Revision: 1330752
- version 60.3.1

* Tue Nov 06 2018 zezinho <zezinho> 60.3.0-1.mga7
+ Revision: 1328686
- version 60.3.0 - remove check - remove disappeared languages

* Fri Sep 21 2018 umeabot <umeabot> 52.9.1-2.mga7
+ Revision: 1291831
- Mageia 7 Mass Rebuild

* Mon Jul 30 2018 mrambo3501 <mrambo3501> 52.9.1-1.mga7
+ Revision: 1246131
- version 52.9.1

* Thu Jul 05 2018 ns80 <ns80> 52.9.0-1.mga7
+ Revision: 1241810
- update to 52.9.0 (mga#23277)

* Wed May 23 2018 zezinho <zezinho> 52.8.0-1.mga7
+ Revision: 1231822
- update to 52.8.0 (mga#23057)

* Thu Apr 12 2018 mrambo3501 <mrambo3501> 52.7.0-1.mga7
+ Revision: 1217978
- version 52.7.0

* Mon Jan 29 2018 ns80 <ns80> 52.6.0-1.mga7
+ Revision: 1197979
- new version 52.6.0 (mga#22470)

* Thu Dec 28 2017 mrambo3501 <mrambo3501> 52.5.2-1.mga7
+ Revision: 1186578
- version 52.5.2

* Mon Nov 27 2017 ns80 <ns80> 52.5.0-1.mga7
+ Revision: 1180053
- new version 52.5.0 (mga#22079)

* Mon Oct 09 2017 ns80 <ns80> 52.4.0-1.mga7
+ Revision: 1170463
- new version 52.4.0 (mga#21818)

* Wed Aug 23 2017 neoclust <neoclust> 52.3.0-1.mga7
+ Revision: 1143913
- New version 52.3.0

* Tue Jun 27 2017 mrambo3501 <mrambo3501> 52.2.1-1.mga6
+ Revision: 1108584
- update to 52.2.1

* Thu Jun 15 2017 mrambo3501 <mrambo3501> 52.2.0-1.mga6
+ Revision: 1107741
- version 52.2.0

* Tue May 23 2017 mrambo3501 <mrambo3501> 52.1.1-1.mga6
+ Revision: 1104273
- version 52.1.1

* Wed May 03 2017 mrambo3501 <mrambo3501> 52.1.0-1.mga6
+ Revision: 1098896
- update to version 52.1.0

* Wed Apr 26 2017 mrambo3501 <mrambo3501> 52.0.1-2.mga6
+ Revision: 1097635
- rebuild for updated thunderbird

* Tue Apr 25 2017 mrambo3501 <mrambo3501> 52.0.1-1.mga6
+ Revision: 1097326
- version 52.0.1

* Mon Mar 20 2017 ns80 <ns80> 45.8.0-1.mga6
+ Revision: 1093730
- update thunderbird to 45.8.0 (mga#20420)

* Mon Feb 13 2017 ns80 <ns80> 45.7.1-1.mga6
+ Revision: 1085936
- update thunderbird to 45.7.1 (mga#20267)

* Fri Jan 27 2017 ns80 <ns80> 45.7.0-1.mga6
+ Revision: 1083560
- update thunderbird to 45.7.0 (mga#20184)

* Tue Jan 03 2017 ns80 <ns80> 45.6.0-1.mga6
+ Revision: 1079869
- update thunderbird to 45.6.0 (mga#20003)

* Fri Dec 02 2016 ns80 <ns80> 45.5.1-1.mga6
+ Revision: 1071695
- Update to release 45.5.1

* Mon Oct 03 2016 ghibo <ghibo> 45.4.0-1.mga6
+ Revision: 1058252
- Update to release 45.4.0

* Wed Aug 31 2016 ghibo <ghibo> 45.3.0-1.mga6
+ Revision: 1049593
- update to 45.3.0

* Tue Jul 05 2016 tmb <tmb> 45.2.0-1.mga6
+ Revision: 1039049
- update to 45.2.0

* Fri Jun 03 2016 tmb <tmb> 45.1.1-1.mga6
+ Revision: 1020106
- update to 45.1.1

* Wed May 11 2016 doktor5000 <doktor5000> 45.1.0-1.mga6
+ Revision: 1013391
- 45.1.0

* Tue May 03 2016 doktor5000 <doktor5000> 45.0-1.mga6
+ Revision: 1008999
- 45.0

* Tue Apr 05 2016 doktor5000 <doktor5000> 38.7.2-1.mga6
+ Revision: 998779
- 38.7.2

* Fri Mar 25 2016 doktor5000 <doktor5000> 38.7.1-1.mga6
+ Revision: 995503
- 38.7.1

* Tue Mar 15 2016 doktor5000 <doktor5000> 38.7.0-1.mga6
+ Revision: 990745
- 38.7.0

* Tue Feb 16 2016 luigiwalser <luigiwalser> 38.6.0-1.mga6
+ Revision: 962314
- 38.6.0

* Wed Dec 23 2015 luigiwalser <luigiwalser> 38.5.0-1.mga6
+ Revision: 913794
- 38.5.0

* Thu Nov 26 2015 luigiwalser <luigiwalser> 38.4.0-1.mga6
+ Revision: 906279
- 38.4.0

* Thu Oct 01 2015 luigiwalser <luigiwalser> 38.3.0-1.mga6
+ Revision: 885541
- 38.3.0

* Mon Aug 17 2015 fwang <fwang> 38.2.0-1.mga6
+ Revision: 865212
- 38.2.0

* Sun Jul 12 2015 luigiwalser <luigiwalser> 38.1.0-1.mga6
+ Revision: 853349
- 38.1.0
- enable nb_NO and nn_NO languages (corresponding locales are virtual provides)

* Fri Jun 26 2015 luigiwalser <luigiwalser> 38.0.1-1.mga6
+ Revision: 844595
- 38.0.1
- update language list for 38

* Thu May 14 2015 luigiwalser <luigiwalser> 31.7.0-1.mga5
+ Revision: 822082
- 31.7.0

* Wed Apr 01 2015 luigiwalser <luigiwalser> 31.6.0-1.mga5
+ Revision: 819511
- 31.6.0

* Tue Feb 24 2015 luigiwalser <luigiwalser> 31.5.0-1.mga5
+ Revision: 816828
- 31.5.0

* Tue Jan 13 2015 luigiwalser <luigiwalser> 31.4.0-1.mga5
+ Revision: 810556
- 31.4.0

* Tue Dec 02 2014 luigiwalser <luigiwalser> 31.3.0-1.mga5
+ Revision: 800268
- 31.3.0

* Wed Oct 15 2014 luigiwalser <luigiwalser> 31.2.0-1.mga5
+ Revision: 755982
- 31.2.0
+ umeabot <umeabot>
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 31.1.0-2.mga5
+ Revision: 689876
- Mageia 5 Mass Rebuild

* Tue Sep 02 2014 fwang <fwang> 31.1.0-1.mga5
+ Revision: 670869
- 31.1.0

* Mon Aug 25 2014 doktor5000 <doktor5000> 31.0-2.mga5
+ Revision: 667389
- try to fix mga#1344 (automatic installation of proper -l10n package)
  o thunderbird-l10n-XX package should be installed according
    to installed locales-XX package

* Wed Jul 23 2014 fwang <fwang> 31.0-1.mga5
+ Revision: 655841
- fix define
- expand
- 31.0

* Tue Jun 10 2014 luigiwalser <luigiwalser> 24.6.0-1.mga5
+ Revision: 635444
- 24.6.0

* Tue Apr 29 2014 fwang <fwang> 24.5.0-1.mga5
+ Revision: 618803
- 24.5.0

* Tue Mar 18 2014 luigiwalser <luigiwalser> 24.4.0-1.mga5
+ Revision: 605085
- 24.4.0

* Wed Feb 05 2014 fwang <fwang> 24.3.0-1.mga5
+ Revision: 583096
- 24.3.0

* Wed Dec 18 2013 oden <oden> 24.2.0-1.mga4
+ Revision: 558409
- 24.2.0

* Wed Oct 30 2013 oden <oden> 24.1.0-1.mga4
+ Revision: 548053
- 24.1.0

* Tue Oct 22 2013 umeabot <umeabot> 24.0.1-2.mga4
+ Revision: 541354
- Mageia 4 Mass Rebuild

* Sat Oct 12 2013 fwang <fwang> 24.0.1-1.mga4
+ Revision: 495660
- new version 24.0.1

* Mon Sep 23 2013 fwang <fwang> 24.0-1.mga4
+ Revision: 483909
- new version 24.0

* Sat Sep 14 2013 fwang <fwang> 17.0.9-1.mga4
+ Revision: 478755
- new version 17.0.9esr

* Mon Aug 05 2013 fwang <fwang> 17.0.8-1.mga4
+ Revision: 463775
- new version 17.0.8esr

* Tue Jun 25 2013 fwang <fwang> 17.0.7-1.mga4
+ Revision: 446502
- new version 17.0.7esr

* Wed May 15 2013 fwang <fwang> 17.0.6-1.mga4
+ Revision: 413243
- SILNET: update tarball
- new version 17.0.6esr

* Tue Apr 02 2013 fwang <fwang> 17.0.5-1.mga3
+ Revision: 407111
- new version 17.0.5esr

* Mon Mar 11 2013 fwang <fwang> 17.0.4-1.mga3
+ Revision: 402101
- new version 17.0.4

* Wed Feb 20 2013 fwang <fwang> 17.0.3-2.mga3
+ Revision: 399569
- SILNET: bump rel to upgrading from mga2
- new version 17.0.3esr

* Thu Jan 24 2013 fwang <fwang> 17.0.2-3.mga3
+ Revision: 391949
- update rpm group

* Mon Jan 14 2013 umeabot <umeabot> 17.0.2-2.mga3
+ Revision: 384548
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 09 2013 fwang <fwang> 17.0.2-1.mga3
+ Revision: 343486
- new version 17.0.2esr

* Wed Nov 21 2012 fwang <fwang> 17.0-2.mga3
+ Revision: 319982
- update requires

* Wed Nov 21 2012 fwang <fwang> 17.0-1.mga3
+ Revision: 319958
- new version 17.0esr

* Tue Oct 30 2012 fwang <fwang> 16.0.2-1.mga3
+ Revision: 311558
- new version 16.0.2
+ malo <malo>
- fix RPM group

* Fri Oct 12 2012 fwang <fwang> 16.0.1-1.mga3
+ Revision: 304779
- new version 16.0.1

* Thu Oct 11 2012 fwang <fwang> 16.0-1.mga3
+ Revision: 304578
- new version 16.0

* Sun Sep 09 2012 fwang <fwang> 15.0.1-1.mga3
+ Revision: 290939
- new version 15.0.1

* Tue Aug 28 2012 fwang <fwang> 15.0-1.mga3
+ Revision: 284931
- new version 15.0

* Wed Jul 18 2012 fwang <fwang> 14.0-1.mga3
+ Revision: 272211
- new version 14.0

* Sat Jun 16 2012 fwang <fwang> 13.0.1-1.mga3
+ Revision: 260910
- new version 13.0.1

* Thu Jun 07 2012 fwang <fwang> 13.0-1.mga3
+ Revision: 256742
- new version 13.0

* Tue Jun 05 2012 fwang <fwang> 10.0.5-1.mga3
+ Revision: 255763
- new version 10.0.5esr

* Fri Apr 27 2012 fwang <fwang> 10.0.4-2.mga2
+ Revision: 233450
- update lang list: enable ar, disable rm, disable ta_LK spell dict

* Thu Apr 26 2012 doktor5000 <doktor5000> 10.0.4-1.mga2
+ Revision: 233388
- new version 10.0.4 ESR
- updated language packs

* Wed Apr 18 2012 kamil <kamil> 10.0.3-2.mga2
+ Revision: 231289
- prepare package against hunspell dictionaries
+ fwang <fwang>
- there is no need obsolete itself

* Thu Mar 15 2012 fwang <fwang> 10.0.3-1.mga2
+ Revision: 223441
- new version 10.0.3esr

* Wed Feb 22 2012 fwang <fwang> 10.0.2-2.mga2
+ Revision: 211775
- correct obsoletes for upgrading from mga1
- new version 10.0.2esr

* Tue Feb 14 2012 fwang <fwang> 10.0.1-2.mga2
+ Revision: 208731
- new version 10.0.1 esr

* Mon Feb 13 2012 fwang <fwang> 10.0.1-1.mga2
+ Revision: 208385
- new version 10.0.1
+ anssi <anssi>
- suggest firefox-ext-mozvoikko in fi subpackage for Finnish spell-checking

* Wed Feb 01 2012 fwang <fwang> 10.0-1.mga2
+ Revision: 203820
- new version 10.0

* Sat Dec 24 2011 fwang <fwang> 9.0.1-1.mga2
+ Revision: 187215
- new version 9.0.1
- rename to thunderbird-l10n

* Wed Dec 21 2011 fwang <fwang> 9.0-1.mga2
+ Revision: 185438
- new version 9.0

* Sat Oct 01 2011 fwang <fwang> 7.0.1-1.mga2
+ Revision: 150612
- new version 7.0.1

* Wed Sep 28 2011 fwang <fwang> 7.0-1.mga2
+ Revision: 149811
- new version 7.0

* Wed Sep 07 2011 fwang <fwang> 6.0.2-1.mga2
+ Revision: 140883
- new version 6.0.2

* Wed Aug 31 2011 fwang <fwang> 6.0.1-1.mga2
+ Revision: 136941
- new version 6.0.1
- do not expand xpi any more
- new version 6.0
- updated langlist
- new version 5.0

* Wed Jun 22 2011 fwang <fwang> 3.1.11-1.mga2
+ Revision: 111848
- new version 3.1.11
- cleanup sources
+ gil <gil>
- update to 3.1.11
- update to 3.1.11

* Fri Apr 29 2011 ahmad <ahmad> 3.1.10-1.mga1
+ Revision: 93467
- Update to 3.1.10

* Sat Mar 05 2011 ahmad <ahmad> 3.1.9-1.mga1
+ Revision: 64595
- update to 3.1.9

* Tue Mar 01 2011 ahmad <ahmad> 3.1.8-1.mga1
+ Revision: 62415
- update to 3.1.8

* Mon Feb 28 2011 dmorgan <dmorgan> 3.1.7-2.mga1
+ Revision: 61587
- Remove md macros
- Remove md macros
+ ennael <ennael>
- imported package mozilla-thunderbird-l10n


* Fri Jan 28 2011 Funda Wang <fwang@mandriva.org> 3.1.7-2mdv2011.0
+ Revision: 633709
- restruct to new tb ext layout

* Tue Dec 14 2010 Funda Wang <fwang@mandriva.org> 3.1.7-1mdv2011.0
+ Revision: 621753
- new version 3.1.7

* Sat Oct 30 2010 Funda Wang <fwang@mandriva.org> 3.1.6-2mdv2011.0
+ Revision: 590473
- New version 3.1.6

* Wed Oct 20 2010 Funda Wang <fwang@mandriva.org> 3.1.5-1mdv2011.0
+ Revision: 586867
- New version 3.1.5

* Fri Sep 17 2010 Funda Wang <fwang@mandriva.org> 3.1.4-1mdv2011.0
+ Revision: 579143
- too many language
- add bn-BD translation
- New version 3.1.4

* Tue Sep 07 2010 Funda Wang <fwang@mandriva.org> 3.1.3-1mdv2011.0
+ Revision: 576554
- new version 3.1.3

* Fri Aug 06 2010 Funda Wang <fwang@mandriva.org> 3.1.2-1mdv2011.0
+ Revision: 566530
- New version 3.1.2

* Wed Jul 21 2010 Eugeni Dodonov <eugeni@mandriva.com> 3.1.1-1mdv2011.0
+ Revision: 556553
- Updated l10n for thunderbird 3.1.1.

* Sun Jun 27 2010 Oden Eriksson <oeriksson@mandriva.com> 3.0.5-1mdv2010.1
+ Revision: 549248
- sync with MDVSA-2010:126

* Thu Apr 22 2010 Oden Eriksson <oeriksson@mandriva.com> 3.0.4-4mdv2010.1
+ Revision: 537820
- bump release

* Wed Apr 21 2010 Oden Eriksson <oeriksson@mandriva.com> 3.0.4-3mdv2010.1
+ Revision: 537700
- fix deps

* Wed Apr 21 2010 Oden Eriksson <oeriksson@mandriva.com> 3.0.4-2mdv2010.1
+ Revision: 537623
- make it backportable

* Wed Mar 31 2010 Funda Wang <fwang@mandriva.org> 3.0.4-1mdv2010.1
+ Revision: 530215
- New version 3.0.4

* Tue Mar 02 2010 Oden Eriksson <oeriksson@mandriva.com> 3.0.3-1mdv2010.1
+ Revision: 513435
- 3.0.3

* Thu Feb 25 2010 Funda Wang <fwang@mandriva.org> 3.0.2-1mdv2010.1
+ Revision: 511355
- New version 3.0.2

* Thu Jan 21 2010 Funda Wang <fwang@mandriva.org> 3.0.1-1mdv2010.1
+ Revision: 494432
- add missing patch
- New version 3.0.1

* Sat Dec 12 2009 Funda Wang <fwang@mandriva.org> 3.0-1mdv2010.1
+ Revision: 477590
- disable debug package

  + Eugeni Dodonov <eugeni@mandriva.com>
    - Added missing et_EE file.
    - Updated for thunderbird 3.

* Thu Sep 03 2009 Funda Wang <fwang@mandriva.org> 2.0.0.23-1mdv2010.0
+ Revision: 427344
- New version 2.0.0.23

* Tue Jun 23 2009 Oden Eriksson <oeriksson@mandriva.com> 2.0.0.22-1mdv2010.0
+ Revision: 388676
- 2.0.0.22

* Wed Mar 18 2009 Funda Wang <fwang@mandriva.org> 2.0.0.21-1mdv2009.1
+ Revision: 357323
- refresh sources

  + Oden Eriksson <oeriksson@mandriva.com>
    - 2.0.0.21

* Thu Jan 08 2009 Gustavo De Nardin <gustavodn@mandriva.com> 2.0.0.19-1mdv2009.1
+ Revision: 327232
- fixed loop for source packages, as pointed by pixel in firefox-l10n

  + Funda Wang <fwang@mandriva.org>
    - New version 2.0.0.19

* Wed Nov 19 2008 Funda Wang <fwang@mandriva.org> 2.0.0.18-1mdv2009.1
+ Revision: 304457
- New version 2.0.0.18

* Mon Sep 29 2008 Funda Wang <fwang@mandriva.org> 2.0.0.17-1mdv2009.0
+ Revision: 289437
- New version 2.0.0.17

* Thu Jul 24 2008 Tiago Salem <salem@mandriva.com.br> 2.0.0.16-1mdv2009.0
+ Revision: 247332
- update to 2.0.0.16

* Fri May 02 2008 Funda Wang <fwang@mandriva.org> 2.0.0.14-1mdv2009.0
+ Revision: 200206
- New version 2.0.0.14

* Wed Feb 27 2008 Marcelo Ricardo Leitner <mrl@mandriva.com> 2.0.0.12-1mdv2008.1
+ Revision: 175852
- Work-around for rpmlint
- New upstream: 2.0.0.12
- Disable dict links for mdkversion >= 200810. We are going to symlink entire
  mozilladir/dictionaries instead. Closes: #21370

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sun Dec 02 2007 Funda Wang <fwang@mandriva.org> 2.0.0.9-1mdv2008.1
+ Revision: 114426
- New version 2.0.0.9

* Fri Aug 24 2007 Marcelo Ricardo Leitner <mrl@mandriva.com> 2.0.0.6-2mdv2008.0
+ Revision: 71055
- Merged with FF specs.

* Thu Aug 02 2007 Funda Wang <fwang@mandriva.org> 2.0.0.6-1mdv2008.0
+ Revision: 58009
- New version 2.0.0.6

* Fri Jul 20 2007 Funda Wang <fwang@mandriva.org> 2.0.0.5-1mdv2008.0
+ Revision: 53805
- New version

* Fri Jun 15 2007 Marcelo Ricardo Leitner <mrl@mandriva.com> 2.0.0.4-1mdv2008.0
+ Revision: 39938
- Synced with thunderbird version (2.0.0.4).
- Updated all langpacks except for et-EE, gu-IN and he which weren't available.
- Added Estonian support. Thanks to Sander for it.

* Mon May 07 2007 Marcelo Ricardo Leitner <mrl@mandriva.com> 2.0.0.0-3mdv2008.0
+ Revision: 24096
- Fix pt langname: it must be called pt_PT, as this is what is inside it.

* Tue Apr 24 2007 Funda Wang <fwang@mandriva.org> 2.0.0.0-2mdv2008.0
+ Revision: 17836
- add more languages.

* Fri Apr 20 2007 Marcelo Ricardo Leitner <mrl@mandriva.com> 2.0.0.0-1mdv2008.0
+ Revision: 15997
- Synced version with thunderbird's one.
- Updated lang packs.


* Tue Mar 20 2007 Marcelo Ricardo Leitner <mrl@mandriva.com> 2.0b2-2mdv2007.1
+ Revision: 146986
- Added Dutch spell check dictionary based on Reinout van Schouwen changes. Closes: #29652

* Wed Feb 07 2007 Marcelo Ricardo Leitner <mrl@mandriva.com> 2.0b2-1mdv2007.1
+ Revision: 117079
- Support for thunderbird 2.0b2
- Updated all xpi included.
- Removed languages that don't have support yet.
- Added dicitionaries.

* Tue Jan 09 2007 Marcelo Ricardo Leitner <mrl@mandriva.com> 1.5.0.9-1mdv2007.1
+ Revision: 106425
- Synced with new upstream.

* Thu Nov 09 2006 Frederic Crozat <fcrozat@mandriva.com> 1.5.0.8-1mdv2007.1
+ Revision: 79550
-Update langpack to 1.5.0.8
-Remove patch1 (no longer needed)
-Add Gujarati langpack

* Sat Sep 16 2006 Frederic Crozat <fcrozat@mandriva.com> 1.5.0.7-1mdv2007.0
+ Revision: 61637
- Release 1.5.0.7
  Add new langpacks

* Thu Sep 07 2006 Frederic Crozat <fcrozat@mandriva.com> 1.5.0.5-2mdv2007.0
+ Revision: 60328
-Major cleanup
-Check if install.rdf files are valid

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Add macro for corpo3
    - import mozilla-thunderbird-l10n-1.5.0.5-2mdv2007.0

